Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alt
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alt@g.o
From: Drew Richardson <drewrichardson@...>
Subject: Re: Error while building gcc-4.5.3-r1 on x86_64-pc-solaris2.10.
Date: Thu, 17 May 2012 16:18:49 -0600
That worked.  Thanks.

On Wed, May 16, 2012 at 12:30 AM, Fabian Groffen <grobian@g.o> wrote:
> On 15-05-2012 16:29:51 -0600, Drew Richardson wrote:
>> How can I resolve the below error when building gcc-4.5.3-r1 on
>> x86_64-pc-solaris2.10?
>
> Do you have a synced tree?  This problem should not occur any more.  Why
> don't you install 4.6.3?  If it isn't available for you, you need a
> sync, which will fix compile 4.5.3 also.
>
>
> --
> Fabian Groffen
> Gentoo on a different level


References:
Error while building gcc-4.5.3-r1 on x86_64-pc-solaris2.10.
-- Drew Richardson
Re: Error while building gcc-4.5.3-r1 on x86_64-pc-solaris2.10.
-- Fabian Groffen
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Error while building gcc-4.5.3-r1 on x86_64-pc-solaris2.10.
Next by thread:
Error when building dev-lang/python-2.7.2-r3
Previous by date:
Re: Error while building gcc-4.5.3-r1 on x86_64-pc-solaris2.10.
Next by date:
Error when building dev-lang/python-2.7.2-r3


Updated Jun 18, 2012

Summary: Archive of the gentoo-alt mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.